function mMax(%valueList)
{
   %numberOfValues = getWordCount(%valueList);

   %max = "";
   for(%i = 0; %i < %numberOfValues; %i++)
   {
      %thisValue = getWord(%valueList, %i);
      if(%max $= "" || %max < %thisValue)
         %max = %thisValue;
   }
   
   return %max;
}

function mMin(%valueList)
{
   %numberOfValues = getWordCount(%valueList);

   %min = "";
   for(%i = 0; %i < %numberOfValues; %i++)
   {
      %thisValue = getWord(%valueList, %i);
      if(%min $= "" || %min > %thisValue)
         %min = %thisValue;
   }
   
   return %min;
}